<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6de035476b4f2bd00e370856af8a4293">
  <dict>
    <!--2024-05-31 14:46:25.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:25.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
